## pydantic-compat 0.1.2

=== debian/changelog ===
pydantic-compat (0.1.2-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Add Homepage: & Vcs-*: tags

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 12:34:16 +0100

pydantic-compat (0.1.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Oct 2024 19:17:07 +0200

pydantic-compat (0.1.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Sep 2024 13:02:42 +0200
