=== debian/control ===
Source: pydantic-compat
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-pydantic,
 python3-pytest,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/pyapp-kit/pydantic-compat/
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-compat
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-compat.git

Package: python3-pydantic-compat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Compatibility layer for pydantic v1/v2
 Pydantic 2 was a major release that completely changed the pydantic API.
 .
 For applications, this is not a big deal, as they can pin to whatever
 version of pydantic they need. But for libraries that want to exist
 in a broader environment, pinning to a specific version of pydantic
 is not always an option (as it limits the ability to co-exist with
 other libraries).
 .
 This package provides (unofficial) compatibility mixins and function
 adaptors for pydantic v1-v2 cross compatibility. It allows you to use
 either v1 or v2 API names, regardless of the pydantic version
 installed. (Prefer using v2 names when possible).
 .
 Tests are run on Pydantic v1.8 and up
 .
 The API conversion is not exhaustive, but suffices for many use
 cases.
