=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pydantic-compat

%:
	dh $@ --buildsystem=pybuild
