=== debian/watch ===
version=4
https://github.com/pyapp-kit/pydantic-compat/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
